% @Difficulté 1/2
% @Source mathGM
% @Niveau 2nde 
% @Theme Calcul littéral
 \begin{exercice}[Source=MathGM, Trajet={1}]] 
Soit $f$ la fonction définie sur $\mathbb{R}$ par : \\
\hspace*{2cm}$f(x)=(1-2x)^2-9$
 \begin{enumerate}
     \item Montrer que $f(x)=4x^2-4x-8$.
     \item Montrer que $f(x)=(4-2x)(-2-2x)$.
    \end{enumerate}
  \end{exercice}


 \begin{Solution}
 \begin{enumerate}
     \item $f(x)=(1-2x)^2-9=\ldots =4x^2-4x-8$.
     \item $(4-2x)(-2-2x)=\ldots =4x^2-4x-8= f(x)$ ou bien factoriser $(1-2x)^2-9$.
    \end{enumerate}
  \end{Solution}